/* Main Nav */
.navbar {
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-inverse {
    background: #282828;
    border: 0 none;
}

.navbar-brand {
    display: block;
    width: 96px;
    height: 42px;
    line-height: 31px;
    margin: 17px 20px 13px 0;
    background: url(../../img/logo-home.png) no-repeat 0 0;
    text-indent: -9999px;
}

.navbar-brand:hover {
    opacity: 0.85;
}

.navbar-tagline {
    display: block;
    float: left;
    color: #afafaf;
    font-size: 13px;
    margin: 31px 0 20px 0;
}

.navbar-inverse .navbar-nav > li > a {
    color: #afafaf;
    font-size: 13px;
}

.navbar-nav > li > a {
  text-transform:uppercase;
  font-weight:400;
}
@media (min-width: 768px){
    .navbar-nav > li > a {
      padding-top: 30px;
      padding-bottom: 30px;
    }
}
@media (max-width: 767px){
    .navbar .navbar-brand{
            margin-left: 15px;
    }
    .navbar .navbar-toggle {
            margin-top: 19px;
    }
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #343434;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: -5px;
    border-radius: 0;
    font-size: 13px;
}

.navbar > .container .navbar-brand{
    margin-left: -15px;
}
.navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
}

.navbar-toggle {
    padding: 13px 10px;
}

.navbar-nav ul.dropdown-menu {
  border-radius: 0px;
  background: #303030;
  border: 0px none;
  padding-top: 0px;
  padding-bottom: 0px;
}
.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
}

.navbar-nav ul.dropdown-menu li a{
    color: #c1c1c1;
    font-weight: normal;
    width: 100%;
    padding: 13px 10px 13px 15px;
    text-transform:none;
}
.navbar-nav ul.dropdown-menu li a:hover, .navbar-nav ul.dropdown-menu li a:active{
    background:#00baf2;
    color:#fff;
    text-decoration:none;
}


.jumbotron {
  margin: 60px 0;
  padding-left: 0;
  padding-right: 0;
}
  .jumbotron.intro {
    margin-top: 0;
  }

  .jumbotron .navbar {
    font-size: 14px;
  }

/* menu styes */
.list-unstyled,
.list-unstyled ul { min-width: 232px }

@media ( min-width: 767px ) {
  .panel-group { width: 400px; }
  .thumbnail { margin: 0; }
}

.yamm-content li{
    padding:4px 0px 4px 0px;
}
.yamm-content li p{
    color:#fff;
    font-size: 13px;
    font-weight: 400;
    text-transform:uppercase;
}
.yamm-content li p strong{
    font-weight: 400;
}
.navbar-nav ul.dropdown-menu li .yamm-content a {
    padding:8px 0px 8px 0px;
    line-height:15px;
    white-space:nowrap;
}
.navbar-nav ul.dropdown-menu li .yamm-content a:hover, .navbar-nav ul.dropdown-menu li .yamm-content a:active {
    background:transparent;
}